header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250719.041105'
    fullname: Rocky Linux
    id: Rocky-9.6-20250719.041105
    release: '9.6'
    timestamp: 1752898266.0854146
